block variables

div.modal-header
    h4.modal-title= TituloModal || ""
    button(type="button", aria-label="Close", (click)="activeModal.dismiss({'Resultado' : 'N', '" + NombreVariable + "' : ''})").close
        span(aria-hidden="true") &times;

div.modal-body
    div.container-fluid
        div.form-row
            div.form-group.col-4
                select([(ngModel)]="tFiltroActual").custom-select.custom-select-sm
                    option(*ngFor="let tFiltro of tFiltros", [ngValue]="tFiltro") {{tFiltro.Filtro}}
            div.form-group.col-8
                input(type="text", placeholder="Ingrese busqueda", [(ngModel)]="tFiltroBusqueda").form-control.form-control-sm
        div.form-row
            div.form-group.col-12
                div(style="overflow:scroll").table-responsive
                    table.table.table-sm.table-striped.table-hover
                        thead
                            tr
                                th
                                each Cabecera in ListadoCabecera || []
                                    th
                                        h6.font-weight-bold=Cabecera
                        tbody
                            block ListadoContenido
        div.form-row
            div.form-group.col-12
                ngb-pagination(aria-label="Default pagination", [collectionSize]= TamanoColeccion || 0, [(page)]= PaginaActual || 0, [pageSize]= TamanoPagina || 0).d-flex.justify-content-center

div.modal-footer
    button(type="button", (click)="activeModal.close({'Resultado' : 'N', '" + NombreVariable + "' : ''})").btn.btn-secondary Cerrar